/*------------------------------------------------------------------------------
 userEntry
 ------------------------------------------------------------------------------*/
.userEntry {
	display: flex;
	flex-direction: column;
	gap: 15px;
	margin: 15px 8px;
}
.userEntry .entryBtn {
	display: grid;
	place-items: center;
	width: 94%;
	height: 40px;
	margin: 0 auto;
	text-decoration: none;
	font-size: 116%;
	font-weight: bold;
	color: #FFF;
	background: linear-gradient(#FFCC00 0%, #FF6600 40%);
	border-radius: 20px;
}
.userEntry .info {
	line-height: 1.4;
}
.userEntry .notice {
	line-height: 1.4;
	padding: 10px;
	font-size: 92%;
	color: red;
	background: #EEE;
}

/* PC */
#PC .userEntry {
	width: 600px;
	margin: 20px auto;
	padding: 20px;
	border: 2px solid #DDD;
	border-radius: 8px;
}
#PC .userEntry .entryBtn {
	width: 400px;
}
